import 'package:flutter/material.dart';

import 'app_buttons_widget.dart';

class ButtonBottomSheet extends StatelessWidget {

  final double height;
  final String buttonTitle;
  final Function onPressed;

  ButtonBottomSheet({@required this.height, @required this.buttonTitle, @required this.onPressed});

  @override
  Widget build(BuildContext context) {
    return Container(
      height: height ?? null,
      margin: EdgeInsets.symmetric(horizontal: 16, vertical: 16),
      child: AppButton(
        title: buttonTitle,
        onPressed: onPressed,
      ),
    );
  }
}
